<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.telecafe.org/smw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATypogridphy.css</id>
	<title>MediaWiki:Typogridphy.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.telecafe.org/smw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATypogridphy.css"/>
	<link rel="alternate" type="text/html" href="https://www.telecafe.org/smw/index.php?title=MediaWiki:Typogridphy.css&amp;action=history"/>
	<updated>2026-04-22T13:55:50Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.13</generator>
	<entry>
		<id>https://www.telecafe.org/smw/index.php?title=MediaWiki:Typogridphy.css&amp;diff=143&amp;oldid=prev</id>
		<title>Dave: Changed body font size to 100%</title>
		<link rel="alternate" type="text/html" href="https://www.telecafe.org/smw/index.php?title=MediaWiki:Typogridphy.css&amp;diff=143&amp;oldid=prev"/>
		<updated>2011-09-17T02:58:24Z</updated>

		<summary type="html">&lt;p&gt;Changed body font size to 100%&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 02:58, 17 September 2011&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l6&quot; &gt;Line 6:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* MAIN STRUCTURE STYLES */&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* MAIN STRUCTURE STYLES */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt;−&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;/* &lt;/del&gt;html{&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt;+&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;html{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size:100%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size:100%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	min-height:101%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	min-height:101%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l12&quot; &gt;Line 12:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 12:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body{&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt;−&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size:&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;62.5&lt;/del&gt;%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt;+&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size:&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;100&lt;/ins&gt;%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-family:Georgia, &amp;quot;Times New Roman&amp;quot;, serif;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-family:Georgia, &amp;quot;Times New Roman&amp;quot;, serif;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color:#666;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color:#666;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l18&quot; &gt;Line 18:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 18:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-top:0.5em solid #666;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-top:0.5em solid #666;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	padding:0 1em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	padding:0 1em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt;−&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;} &lt;del class=&quot;diffchange diffchange-inline&quot;&gt;*/&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt;+&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.wrapper{&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.wrapper{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Dave</name></author>
	</entry>
	<entry>
		<id>https://www.telecafe.org/smw/index.php?title=MediaWiki:Typogridphy.css&amp;diff=142&amp;oldid=prev</id>
		<title>Dave: Comment out html and body elements.</title>
		<link rel="alternate" type="text/html" href="https://www.telecafe.org/smw/index.php?title=MediaWiki:Typogridphy.css&amp;diff=142&amp;oldid=prev"/>
		<updated>2011-09-17T02:54:49Z</updated>

		<summary type="html">&lt;p&gt;Comment out html and body elements.&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 02:54, 17 September 2011&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l6&quot; &gt;Line 6:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* MAIN STRUCTURE STYLES */&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* MAIN STRUCTURE STYLES */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt;−&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;html{&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt;+&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;/* &lt;/ins&gt;html{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size:100%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size:100%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	min-height:101%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	min-height:101%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l18&quot; &gt;Line 18:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 18:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-top:0.5em solid #666;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-top:0.5em solid #666;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	padding:0 1em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	padding:0 1em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt;−&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt;+&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;} &lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;*/&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.wrapper{&lt;/div&gt;&lt;/td&gt;&lt;td class=&#039;diff-marker&#039;&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.wrapper{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Dave</name></author>
	</entry>
	<entry>
		<id>https://www.telecafe.org/smw/index.php?title=MediaWiki:Typogridphy.css&amp;diff=139&amp;oldid=prev</id>
		<title>Dave: Create CSS Message.</title>
		<link rel="alternate" type="text/html" href="https://www.telecafe.org/smw/index.php?title=MediaWiki:Typogridphy.css&amp;diff=139&amp;oldid=prev"/>
		<updated>2011-09-17T02:35:54Z</updated>

		<summary type="html">&lt;p&gt;Create CSS Message.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Based on Typogridphy. */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Begin Typogridphy CSS grid elements. */&lt;br /&gt;
&lt;br /&gt;
/* MAIN STRUCTURE STYLES */&lt;br /&gt;
&lt;br /&gt;
html{&lt;br /&gt;
	font-size:100%;&lt;br /&gt;
	min-height:101%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body{&lt;br /&gt;
	font-size:62.5%;&lt;br /&gt;
	font-family:Georgia, &amp;quot;Times New Roman&amp;quot;, serif;&lt;br /&gt;
	color:#666;&lt;br /&gt;
	background:/*url(images/grid.gif) top center repeat-y*/ #fff; /* Uncomment to display the grid */&lt;br /&gt;
	border-top:0.5em solid #666;&lt;br /&gt;
	padding:0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wrapper{&lt;br /&gt;
	width:94em;&lt;br /&gt;
	margin:0 auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.header{&lt;br /&gt;
	width:94em;&lt;br /&gt;
	padding-top:1.5em;&lt;br /&gt;
	margin-bottom:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* GRIDS */&lt;br /&gt;
&lt;br /&gt;
/* Set styles common among all grids - all grid divs must be assigned this class */&lt;br /&gt;
.generic{&lt;br /&gt;
	border-top:0.5em solid #666; /* The border at the top of each grid */&lt;br /&gt;
	float:left;&lt;br /&gt;
	padding-top:1em;&lt;br /&gt;
	margin-bottom:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Sets styles for any &amp;#039;start&amp;#039; grids - this class MUST be given to a grid that is the first in a horizontal series */&lt;br /&gt;
.clear{&lt;br /&gt;
	clear:both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Sets styles for any &amp;#039;end&amp;#039; grids - this class MUST be given to a grid that is the last in a horizontal series */&lt;br /&gt;
.end{&lt;br /&gt;
	margin-left:0 !important;&lt;br /&gt;
	margin-right:0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 220px */&lt;br /&gt;
.twotwenty{&lt;br /&gt;
	width:22em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 280px */&lt;br /&gt;
.twoeighty{&lt;br /&gt;
	width:28em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 340px */&lt;br /&gt;
.threeforty{&lt;br /&gt;
	width:34em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 400px */&lt;br /&gt;
.fourhun{&lt;br /&gt;
	width:40em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 460px */&lt;br /&gt;
.foursixty{&lt;br /&gt;
	width:46em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 520px */&lt;br /&gt;
.fivetwenty{&lt;br /&gt;
	width:52em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 580px */&lt;br /&gt;
.fiveeighty{&lt;br /&gt;
	width:58em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 640px */&lt;br /&gt;
.sixforty{&lt;br /&gt;
	width:64em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 700px */&lt;br /&gt;
.sevenhun{&lt;br /&gt;
	width:70em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 760px */&lt;br /&gt;
.sevensixty{&lt;br /&gt;
	width:76em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 820px */&lt;br /&gt;
.eighttwenty{&lt;br /&gt;
	width:82em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 880px */&lt;br /&gt;
.eighteighty{&lt;br /&gt;
	width:88em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 940px */&lt;br /&gt;
.nineforty{&lt;br /&gt;
	width:94em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* FONT STYLES */&lt;br /&gt;
&lt;br /&gt;
/* PARAGRAPHS */&lt;br /&gt;
.generic p{&lt;br /&gt;
	font-size:1.2em;&lt;br /&gt;
	line-height:1.5em;&lt;br /&gt;
	margin-bottom:1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Styles an introductory paragraph, similar to newspapers. Assign this class to the first paragraph in an article */&lt;br /&gt;
p.intro:first-line{&lt;br /&gt;
	font-variant:small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Styles a drop cap on each paragraph with this class */&lt;br /&gt;
p.drop:first-letter{&lt;br /&gt;
	float:left;&lt;br /&gt;
	font-size:3em;&lt;br /&gt;
	margin-top:-0.05em;&lt;br /&gt;
	margin-right:0.1em;&lt;br /&gt;
	margin-bottom:-0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* ALL THE TRIMMINGS */&lt;br /&gt;
&lt;br /&gt;
blockquote p{&lt;br /&gt;
	font-size:1.2em!important;&lt;br /&gt;
	line-height:1.5em!important;&lt;br /&gt;
	margin-bottom:1.5em!important;&lt;br /&gt;
	font-style:italic;&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
blockquote p cite{&lt;br /&gt;
	font-style:normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.generic strong{&lt;br /&gt;
	font-variant:small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.generic em{&lt;br /&gt;
	font-style:italic;&lt;br /&gt;
	font-weight:inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.amp{ /* Give those ampersands a right sexy look */&lt;br /&gt;
	font-family:Baskerville, &amp;quot;Goudy Old Style&amp;quot;, &amp;quot;Palatino&amp;quot;, &amp;quot;Book Antiqua&amp;quot;, serif;&lt;br /&gt;
	font-style:italic;&lt;br /&gt;
	font-weight:normal;&lt;br /&gt;
	line-height:inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
abbr{&lt;br /&gt;
	border-bottom:1px dotted #666;&lt;br /&gt;
	border-color:inherit;&lt;br /&gt;
	cursor:help;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.clear{&lt;br /&gt;
	clear:both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.right-float{ /* Float any item to the right */&lt;br /&gt;
	float:right;&lt;br /&gt;
	margin-left:2em;&lt;br /&gt;
	margin-right:0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.left-float{ /* Float any item to the left */&lt;br /&gt;
	float:left;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
	margin-left:0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.code{ /* Styling for and code type items */&lt;br /&gt;
	font-family:Courier, &amp;quot;Courier New&amp;quot;, monospace;&lt;br /&gt;
	background:#ddd;&lt;br /&gt;
	font-size:1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* IMAGE STYLES */&lt;br /&gt;
&lt;br /&gt;
img{&lt;br /&gt;
	font-size:1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img.left-img{ /* Float any image to the LEFT and give it some margin */&lt;br /&gt;
	font-size:1em;&lt;br /&gt;
	float:left;&lt;br /&gt;
	padding:4px;&lt;br /&gt;
	border:1px solid #ccc;&lt;br /&gt;
	margin-bottom:1.8em;&lt;br /&gt;
	margin-right:2em;&lt;br /&gt;
	margin-top:0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img.right-img{ /* Float any image to the RIGHT and give it some margin */&lt;br /&gt;
	font-size:1em;&lt;br /&gt;
	float:right;&lt;br /&gt;
	padding:4px;&lt;br /&gt;
	border:1px solid #ccc;&lt;br /&gt;
	margin-bottom:1.8em;&lt;br /&gt;
	margin-left:2em;&lt;br /&gt;
	margin-top:0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* End Typogridphy CSS grid elements. */&lt;/div&gt;</summary>
		<author><name>Dave</name></author>
	</entry>
</feed>